/* Text based quizzes */

.ukq_hero .headline-1 {
  text-align:left;
  font-size: 1.2em;
  color: #121212;
}

.ukf_textq {
  list-style: none;
  border: 1px solid #D8D8D8;
  margin: 0 0 3px 0 !important;
  padding: 6px 7px 8px !important;
  min-height: 21px;
  background-color: #f2f2f2;
  position: relative;
  text-align:left;
}

.ukq_text_answer_text {
  font-size: 19px;
    display: block;
    position: relative;
    left: -1px;
    top: 2px;
    font-weight: 400;
    line-height: normal;
}

.TwoColumns .ukq_text_answer_text {
  font-size: 20px;
  font-weight: 600;
}

.ukf_textq .ukq_checkbox {
  margin: 4px 0 0 0 !important;
}

/* Final sharing */

.ukq_sharing .share_inline {
  width: 99px;
  margin: 0 5px 5px 0;
  height: 39px;
  float: left;
}

.ukq_sharing {
  height:40px;
}

/* Question */

.uk_engine_quiz {
  text-align: left;
}

.ukq_question {
  margin-bottom:13px;
  margin-top:5px
}

.TwoColumns .ukq_question {
  margin-bottom:25px;
}

/* Question Hero Container */

.ukq_hero {
    text-align: center;
    margin-bottom: 13px;
}

.ukq_hero_img {
  max-width:100%;
}

.ukq_imagecredit {
    color:gray !important;
    font-size:11px !important;
    font-style:italic !important;
    padding:0 !important;
    padding-bottom:5px !important;
}

.ukq_imagecredit a {
    color:gray;
}

.TwoColumns .ukq_imagecredit a:hover {
    text-decoration: underline;
}

/* Answer container */

.ukq_answers {
    margin-left: -10px;
    margin-right: -10px;
    text-align: center;
    line-height: 0;
}

/* Answers, hover and activation effects */

.ukq_answer {
    font-family: 'Proxima Nova', Helvetica, sans-serif;
    box-sizing:content-box;
    line-height: normal !important;
    background-color: #f2f2f2;
    border: 1px solid #d8d8d8;
    padding: 4px;
    overflow: hidden;
    position: relative;
    margin: 3px;
}
.ukq_image_answer {
    display: inline-block;
    width: 28%;
    width: calc(29% - 4px);
}

.enabled .ukq_answer {
  cursor: pointer;
}

/* Fix for Long Form */
.WideContent .ukq_image_answer {
    width: 30%;
    width: calc(31% - 10px);
    margin: 5px;
    padding: 9px;
}

/* Fix for Desktop */
.TwoColumns .ukq_image_answer {
    width: 29%;
    width: calc(30% - 12px);
    margin: 5px;
    padding: 9px;
}

.ukq_ansdesc {
  bottom: 5px;
  right: 0;
  width: calc(100% - 21px) !important;
  width: 70%;
  overflow-x: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: absolute;
  padding: 6px;
  font-size: 10px;
  word-break: break-word;
  font-weight: 300;
  text-align: right;
}

/* Fix for Desktop and Long Form */
.WideContent .ukq_ansdesc, .TwoColumns .ukq_ansdesc {
  font-weight: 600;
  font-size: 19px;
  line-height: 21px;
  width: calc(100% - 46px) !important;
  bottom: 4px;
  max-width: 150px;
  right: 4px;
}

.ukq_answer.deactivated {
    opacity: 0.6;
}
.TwoColumns .enabled .ukq_answer:hover {
    background-color: #fff195;
    opacity: 1;
}
.ukq_answer.selected {
  background-color: #8ac5ff !important;
  color: #000;
  opacity: 1;
}

/* Images in answers */

.ukq_ans_img {
    position:relative;
}
.ukq_ans_img img {
    width:100%;
}

/* Credit for answer images */

.ukq_ans_img_credit {
  bottom: 0px;
  right: 0;
  max-width: 70px;
  overflow-x: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: absolute;
  color: #dbdbdb !important;
  background: white;
  padding: 6px;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  font-size: 8px !important;
  word-break: break-word;
  font-weight: 300;
  font-family: Helvetica;
}
.ukq_ans_img_credit a {
    color: #dbdbdb !important;
    opacity:0.7;
    font-style:italic;
}
.ukq_ans_img_credit a:hover {
    text-decoration:underline;
}

/* Fix for Desktop and Long Form */
.WideContent .ukq_ans_img_credit, .TwoColumns .ukq_ans_img_credit {
  max-width: 60%;
  font-size: 10px !important;
  padding: 8px;
}

/* Checkbox for ticking */

/* Mobile */
.ukq_checkbox {
    margin: 5px 0 -5px 0;
    float: left;
}

/* Desktop, 2col and Wide */
.TwoColumns .ukq_checkbox, .WideContent .ukq_checkbox {
    margin: 10px 0 0 0;
}

.ukq_checkbox_inner {
    width: 29px;
    height: auto;
    border: none;
    background: none;
    margin: 0;
}
.ukq_checkbox_inner:before {
    font-family: "FontAwesome";
    content: "\f096";
    font-size: 22px;
    line-height: 21px;
    color: #3d3d3d;
    margin: 0 8px 0 0;
}

/* Mobile */
.ukq_answer.selected .ukq_checkbox_inner:before {
    content: "✔";
}

/* Desktop, 2col and Wide */
.TwoColumns .ukq_answer.selected .ukq_checkbox_inner:before, .WideContent .ukq_answer.selected .ukq_checkbox_inner:before {
    content: "\f046" !important;
}

/* Results */

.ukq_nopad {
  padding:0px !important;
}

.ukq_quiz_results {
    background-color: #fefefe;
    border: 1px solid #dddddd;
    padding: 5%;
    margin: 20px 0;
    font-family: 'Proxima Nova', Helvetica, sans-serif;
}

.ukq_quiz_results span {
    display:block;
    padding:10px 0;
    line-height: normal;
}

.ukq_quiz_results .answer_shares_buttons {
    display: inline-block;
}

.ukq_quiz_results .ukq_quiz_name {
    font-size: 15px;
    line-height: 23px;
    font-weight: 600;
    color: #797979;
    margin: 0 0 5px 0;
    padding: 0;
}

.ukq_quiz_results .ukq_quiz_result {
  font-size: 19px;
  line-height: 27px;
    font-weight: 600;
}

.TwoColumns .ukq_quiz_results .ukq_quiz_result {
    font-size: 30px;
    line-height: 37px;
}

.ukq_quiz_results .ukq_quiz_text {
    font-size: 15px;
  line-height: 23px;
  color: #797979;
  margin: 0 0 10px 0;
  padding: 0;
}

.ukq_quiz_result_image img {
    max-width:100%;
}

.ukq_res_ghr {
    margin-top:10px;
    border-top: 1px solid #dddddd;
    margin-left:-5.5%;
    margin-right:-5.5%;
}

.ukq_share_it {
  font-size: 19px;
  margin-bottom: 2%;
  font-weight: 600;
}

.TwoColumns .ukq_share_it {
  font-size:30px;
}

.WideContent .ukq_share_it {
    margin-top: 3%;
}
